<!DOCTYPE html>
<html>
 <!-- -->
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/estilo.css" />
    <title>Gerenciamento de Livraria</title>
</head>
<body>
    {{{body}}}
</body>
</html>